/* Small menu. */
.menu-toggle,
.main-navigation.toggled ul {
	display: block;
}

.menu-toggle {
	position: absolute;
	right: 20px;
	top: 38px;
	background: transparent;
	border: 0 none;
	width: 60px;
	height: 60px;
	background-image: url('images/mobile-menu.png');
	cursor: pointer;

}

.site-header {
	position: relative;
}

@media screen and (min-width: 900px) {
	.menu-toggle {
		display: none;
	}
	.main-navigation ul {
		display: block;
	}
}

@media screen and (max-width: 1200px) {
	.header_content {
		width: 33.3%;
	}
	#page-hero {
		min-height: 260px;
	}
}

@media screen and (max-width: 900px) {
	.main-navigation ul ul {
		position: static;
		-moz-box-shadow: none;
		-webkit-box-shadow: none;
		box-shadow: none;
		float: none;
		margin-bottom: 10px;
	}
	.main-navigation ul ul li {
		float: none;
		width: 100%;
	}
	.main-navigation ul ul li a {
		font-size: 15px;
		width: 100%;
		line-height: 2em;
		text-align: center;
	}
	.site-branding .site-title {
		margin-top: 20px;
		margin-bottom: 20px;
	}
	.home-slide h3 {
		font-size: 60px;
	}
	.home-slide-container {
		height: 450px;
	}
	.site-branding {
		width: 100%;
		clear: both;
		float: none;
	}
	.main-navigation {
		width: 100%;
		clear: both;
		float: none;
	}
	.site-header .contentwrap {
		width: 100%;
	}
	.site-branding {
		padding-left: 20px;
		padding-right: 20px;
	}
	.main-nav {
		padding: 0 0 20px;
	}
	#top-menu {
		padding: 0;
		margin-top: 0;
	}
	.main-navigation .menu > li {
		display: block;
		width: 100%;
		float: none;
		margin: 0;
		text-align: center;
	}
	.main-navigation #top-menu a {

	}
	.section-item {
		width: 50%;
	}
	.fwc1 {
		width: 100%;
		margin-top: 0;
		padding-top: 30px;
		float: none;
		clear: both;
	}
	.fwc2, .fwc3, .fwc4 {
		width: 50%;
		padding-left: 10px;
		padding-right: 10px;
	}
	.footer-widget-column {
		margin-top: 10px;
	}
	.site-info {
		text-align: left;
	}
	#page-hero {
		min-height: 220px;
	}
	.main-navigation li.current-menu-ancestor > a, .main-navigation li:hover > a {
		background: #f2f2f2;
	}
	.main-navigation li:hover > a, .main-navigation li.current-menu-item > a {
		background: #008cbd;
		color: #fff !important;
	}
}

@media screen and (max-width: 760px) {
	.wpb_single_image .vc_figure {
		display: block !important;
	}
	.wpb_single_image .vc_single_image-wrapper {
		display: block !important;
	}
	.wpb_single_image .vc_figure img {
		display: block;
		margin-left: auto;
		margin-right: auto;
	}
}

@media screen and (max-width: 720px) {
	.header_content {
		width: 100%;
		margin-top: 300px;
		float: none;
		position: static;
	}
	#page-hero .wrap {
		height: auto;
	}
	.home-slide h3 {
		font-size: 55px;
	}
	#page-hero {
		min-height: 180px;
	}
	.page h1 {
		text-align: left !important;
	}
}

@media screen and (max-width: 560px) {
	.fwc2, .fwc3, .fwc4 {
		width: 100%;
		padding-left: 0px;
		padding-right: 0px;
		float: none;
	}
	.fwc3 {
		padding-bottom: 30px;
	}
	.home-slide h3 {
		font-size: 45px;
	}
	.cform .ccol {
		width: 100%;
	}
	.ccol input {
		width: 100%;
	}
}

@media screen and (max-width: 480px) {
	.section-item {
		width: 100%;
	}
	#page-hero {
		min-height: 150px;
	}
}